Upgrade to Tie::File 0.20.
[perl.git] / lib / Tie / File / t / 00_version.t
index 565651a..8a154b1 100644 (file)
@@ -4,12 +4,12 @@ print "1..1\n";
 
 use Tie::File;
 
-if ($Tie::File::VERSION != 0.19) {
+if ($Tie::File::VERSION != 0.20) {
   print STDERR "
 WHOA THERE!!
 
 You seem to be running version $Tie::File::VERSION of the module against
-version 0.19 of the test suite!
+version 0.20 of the test suite!
 
 None of the other test results will be reliable.
 ";